.show--consent #cc-main .cc--anim .cm{
   border-radius: 0px !important;
   background-color: #F7F6F5 !important;
}

.cm__body{
   padding: 15px !important;
   color: #AE7573 !important;
}

#cc-main .cm__title{
   font-family: CanvasBlack !important;
   letter-spacing: 5px !important;
   text-transform: uppercase !important;
}

#cc-main .cm__desc{
   font-family: RalewayLight !important;
   font-size: 12pt !important;
   font-weight: 300 !important;
}

#cc-main .cm__desc, #cc-main .cm__title, #cc-main .cm__btn--secondary{
   color: #AE7573 !important;
}

button.cm__btn[data-role="all"], button.pm__btn[data-role="all"]{
   background-color: #AE7573 !important;
   border-color: #AE7573 !important;
   color: #FFF !important;
}

button.cm__btn[data-role="necessary"], button.pm__btn[data-role="necessary"]{
   background-color: #FFF !important;
   border-color: #FFF !important;
   color: #30363c !important;
}

@media only screen and (max-width: 991px) {
   .cm{
      padding: 20px !important;
   }
   button.cm__btn[data-role="all"]{
      margin-top: 10px !important;
   }
}
